import React from 'react';
export default function FormatImageInlineLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-30.77h640V-160zm0-152.69v-335.39h335.38v335.39zm30.77-30.77h273.85v-273.85H190.77zM160-769.23V-800h640v30.77zm436.92 456.54v-30.77H800v30.77z" })));
}
